<!DOCTYPE html>
<html lang="en" dir="ltr">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="/styles/main.css">
<!-- font awesome -->
<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.1.1/css/all.min.css" integrity="sha512-KfkfwYDsLkIlwQp6LFnl8zNdLGxu9YAA1QvwINks4PhcElQSvqcyVLLD9aMhXd13uQjoXtEKNosOWaZqXgel0g==" crossorigin="anonymous" referrerpolicy="no-referrer" />
<!-- Boostrap CSS only -->
<link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">
</head>
<body>
  <div class="sidebar">
      <div class="logo">
        <svg width="216" height="30" viewBox="0 0 216 30" fill="none" xmlns="http://www.w3.org/2000/svg">
          <path d="M23.1756 1.56064C22.9121 1.60455 22.6897 1.77115 22.5495 2.03183L22.4213 2.2676L23.3625 2.52782C23.881 2.66753 24.3169 2.78026 24.3315 2.76722C24.3447 2.75943 24.3561 2.65033 24.3558 2.52139C24.3566 2.25827 24.2223 1.95459 24.0355 1.78862C23.8761 1.64656 23.4101 1.52044 23.1756 1.56064Z" fill="white"/>
          <path d="M22.0479 3.65517L21.9257 4.12781L22.8972 4.37906L23.8687 4.63032L23.991 4.15768L24.1132 3.68504L23.1417 3.43379L22.1701 3.18253L22.0479 3.65517Z" fill="white"/>
          <path d="M21.564 5.51954L21.4349 6.01843L22.4065 6.26969L23.378 6.52094L23.507 6.02205L23.636 5.52315L22.6645 5.2719L21.693 5.02064L21.564 5.51954Z" fill="white"/>
          <path d="M19.253 6.88221L19.124 7.3811L21.9336 8.10771L24.7432 8.83431L24.8722 8.33542L25.0012 7.83652L22.1916 7.10992L19.3821 6.38331L19.253 6.88221Z" fill="white"/>
          <path d="M18.5277 17.267C17.1912 22.4345 16.305 25.9479 16.2754 26.1924C16.1531 27.1637 16.6358 28.1569 17.4517 28.6201L17.6376 28.7242L20.1556 18.9879L22.6736 9.25152L21.7021 9.00026L20.7306 8.74901L18.5277 17.267Z" fill="white"/>
          <path d="M7.55591 13.8247L12.2887 10.1208V6.21106L2 13.4132L12.2887 19.5864V23.9077L2 17.7344" stroke="white" stroke-width="1.6462"/>
          <path d="M32.7291 16.2941L27.9963 19.998V23.9077L38.285 16.7056L27.9963 10.5324V6.2111L38.285 12.3843" stroke="white" stroke-width="1.6462"/>
          <path d="M109.929 7.85776H111.915V21.7603H109.929V7.85776ZM121.419 11.1348C122.757 11.1348 123.816 11.5254 124.597 12.3066C125.392 13.0745 125.789 14.2066 125.789 15.7027V21.7603H123.882V15.9212C123.882 14.9017 123.637 14.1337 123.147 13.6174C122.657 13.101 121.956 12.8428 121.042 12.8428C120.009 12.8428 119.195 13.1473 118.599 13.7564C118.003 14.3522 117.705 15.2128 117.705 16.3383V21.7603H115.799V11.2341H117.626V12.8229C118.01 12.2801 118.526 11.863 119.175 11.5717C119.837 11.2804 120.585 11.1348 121.419 11.1348ZM134.938 11.1348C136.275 11.1348 137.334 11.5254 138.116 12.3066C138.91 13.0745 139.307 14.2066 139.307 15.7027V21.7603H137.401V15.9212C137.401 14.9017 137.156 14.1337 136.666 13.6174C136.176 13.101 135.474 12.8428 134.561 12.8428C133.528 12.8428 132.714 13.1473 132.118 13.7564C131.522 14.3522 131.224 15.2128 131.224 16.3383V21.7603H129.317V11.2341H131.145V12.8229C131.528 12.2801 132.045 11.863 132.694 11.5717C133.356 11.2804 134.104 11.1348 134.938 11.1348ZM147.402 21.8794C146.356 21.8794 145.416 21.6477 144.582 21.1843C143.748 20.7209 143.093 20.0853 142.616 19.2777C142.153 18.4568 141.921 17.5299 141.921 16.4972C141.921 15.4644 142.153 14.5442 142.616 13.7365C143.093 12.9156 143.748 12.2801 144.582 11.8299C145.416 11.3665 146.356 11.1348 147.402 11.1348C148.448 11.1348 149.382 11.3665 150.203 11.8299C151.037 12.2801 151.686 12.9156 152.149 13.7365C152.626 14.5442 152.864 15.4644 152.864 16.4972C152.864 17.5299 152.626 18.4568 152.149 19.2777C151.686 20.0853 151.037 20.7209 150.203 21.1843C149.382 21.6477 148.448 21.8794 147.402 21.8794ZM147.402 20.2111C148.078 20.2111 148.68 20.0589 149.21 19.7543C149.753 19.4366 150.176 18.9996 150.481 18.4435C150.785 17.8742 150.938 17.2254 150.938 16.4972C150.938 15.7689 150.785 15.1268 150.481 14.5707C150.176 14.0013 149.753 13.5644 149.21 13.2599C148.68 12.9553 148.078 12.8031 147.402 12.8031C146.727 12.8031 146.118 12.9553 145.575 13.2599C145.046 13.5644 144.622 14.0013 144.304 14.5707C144 15.1268 143.847 15.7689 143.847 16.4972C143.847 17.2254 144 17.8742 144.304 18.4435C144.622 18.9996 145.046 19.4366 145.575 19.7543C146.118 20.0589 146.727 20.2111 147.402 20.2111ZM164.525 11.2341L159.917 21.7603H157.971L153.363 11.2341H155.349L158.964 19.6749L162.658 11.2341H164.525ZM169.807 11.1348C171.264 11.1348 172.376 11.4923 173.144 12.2073C173.925 12.9222 174.316 13.9881 174.316 15.4048V21.7603H172.508V20.37C172.191 20.8599 171.734 21.2373 171.138 21.5021C170.555 21.7536 169.86 21.8794 169.053 21.8794C167.874 21.8794 166.928 21.5947 166.213 21.0254C165.511 20.4561 165.16 19.708 165.16 18.7811C165.16 17.8543 165.498 17.1128 166.173 16.5567C166.848 15.9874 167.921 15.7027 169.39 15.7027H172.409V15.3254C172.409 14.5045 172.171 13.8756 171.694 13.4386C171.218 13.0017 170.516 12.7832 169.589 12.7832C168.967 12.7832 168.358 12.8891 167.762 13.101C167.166 13.2996 166.663 13.571 166.252 13.9153L165.458 12.4853C166.001 12.0484 166.65 11.7174 167.404 11.4923C168.159 11.2539 168.96 11.1348 169.807 11.1348ZM169.37 20.4097C170.099 20.4097 170.728 20.2508 171.257 19.9331C171.787 19.6021 172.171 19.1386 172.409 18.5428V17.0731H169.47C167.854 17.0731 167.047 17.616 167.047 18.7017C167.047 19.2313 167.252 19.6484 167.662 19.9529C168.073 20.2575 168.642 20.4097 169.37 20.4097ZM183.763 21.1446C183.485 21.3829 183.14 21.5683 182.73 21.7007C182.319 21.8198 181.896 21.8794 181.459 21.8794C180.4 21.8794 179.579 21.5947 178.996 21.0254C178.414 20.4561 178.122 19.6418 178.122 18.5825V12.8031H176.335V11.2341H178.122V8.93024H180.029V11.2341H183.048V12.8031H180.029V18.5031C180.029 19.0724 180.168 19.5094 180.446 19.8139C180.737 20.1184 181.148 20.2707 181.677 20.2707C182.26 20.2707 182.756 20.1052 183.167 19.7742L183.763 21.1446ZM186.068 11.2341H187.974V21.7603H186.068V11.2341ZM187.021 9.20829C186.65 9.20829 186.339 9.08913 186.088 8.8508C185.849 8.61247 185.73 8.32118 185.73 7.97693C185.73 7.63268 185.849 7.34138 186.088 7.10306C186.339 6.85149 186.65 6.7257 187.021 6.7257C187.392 6.7257 187.696 6.84487 187.935 7.0832C188.186 7.30828 188.312 7.59295 188.312 7.93721C188.312 8.2947 188.186 8.59923 187.935 8.8508C187.696 9.08913 187.392 9.20829 187.021 9.20829ZM196.123 21.8794C195.077 21.8794 194.137 21.6477 193.303 21.1843C192.469 20.7209 191.813 20.0853 191.337 19.2777C190.873 18.4568 190.642 17.5299 190.642 16.4972C190.642 15.4644 190.873 14.5442 191.337 13.7365C191.813 12.9156 192.469 12.2801 193.303 11.8299C194.137 11.3665 195.077 11.1348 196.123 11.1348C197.169 11.1348 198.103 11.3665 198.924 11.8299C199.758 12.2801 200.406 12.9156 200.87 13.7365C201.347 14.5442 201.585 15.4644 201.585 16.4972C201.585 17.5299 201.347 18.4568 200.87 19.2777C200.406 20.0853 199.758 20.7209 198.924 21.1843C198.103 21.6477 197.169 21.8794 196.123 21.8794ZM196.123 20.2111C196.798 20.2111 197.401 20.0589 197.93 19.7543C198.473 19.4366 198.897 18.9996 199.202 18.4435C199.506 17.8742 199.658 17.2254 199.658 16.4972C199.658 15.7689 199.506 15.1268 199.202 14.5707C198.897 14.0013 198.473 13.5644 197.93 13.2599C197.401 12.9553 196.798 12.8031 196.123 12.8031C195.448 12.8031 194.839 12.9553 194.296 13.2599C193.766 13.5644 193.343 14.0013 193.025 14.5707C192.72 15.1268 192.568 15.7689 192.568 16.4972C192.568 17.2254 192.72 17.8742 193.025 18.4435C193.343 18.9996 193.766 19.4366 194.296 19.7543C194.839 20.0589 195.448 20.2111 196.123 20.2111ZM209.842 11.1348C211.18 11.1348 212.239 11.5254 213.02 12.3066C213.814 13.0745 214.212 14.2066 214.212 15.7027V21.7603H212.305V15.9212C212.305 14.9017 212.06 14.1337 211.57 13.6174C211.08 13.101 210.378 12.8428 209.465 12.8428C208.432 12.8428 207.618 13.1473 207.022 13.7564C206.426 14.3522 206.128 15.2128 206.128 16.3383V21.7603H204.222V11.2341H206.049V12.8229C206.433 12.2801 206.949 11.863 207.598 11.5717C208.26 11.2804 209.008 11.1348 209.842 11.1348Z" fill="white"/>
          <path d="M52.8511 21.9772C51.8051 21.9772 50.7922 21.8184 49.8124 21.5006C48.8458 21.1696 48.0845 20.7459 47.5284 20.2295L48.2632 18.6804C48.7929 19.157 49.4681 19.5476 50.289 19.8521C51.1232 20.1434 51.9772 20.2891 52.8511 20.2891C54.003 20.2891 54.8636 20.0971 55.433 19.7131C56.0023 19.3159 56.287 18.7929 56.287 18.1441C56.287 17.6675 56.1281 17.2835 55.8103 16.9922C55.5058 16.6877 55.1218 16.456 54.6584 16.2971C54.2082 16.1382 53.5661 15.9595 52.7319 15.7608C51.6859 15.5093 50.8385 15.2577 50.1897 15.0061C49.5542 14.7546 49.0047 14.3706 48.5413 13.8542C48.0911 13.3246 47.866 12.6162 47.866 11.7291C47.866 10.9877 48.058 10.319 48.442 9.72319C48.8392 9.12737 49.435 8.65071 50.2295 8.29322C51.0239 7.93573 52.0103 7.75698 53.1887 7.75698C54.0096 7.75698 54.8173 7.86291 55.6117 8.07475C56.4061 8.2866 57.088 8.59113 57.6574 8.98835L57.002 10.5772C56.4194 10.2065 55.7971 9.92842 55.135 9.74305C54.473 9.54445 53.8242 9.44514 53.1887 9.44514C52.0633 9.44514 51.2159 9.65037 50.6465 10.0608C50.0904 10.4713 49.8124 11.0009 49.8124 11.6497C49.8124 12.1263 49.9713 12.5169 50.289 12.8215C50.6068 13.1128 50.9974 13.3445 51.4608 13.5166C51.9375 13.6755 52.5796 13.8476 53.3873 14.033C54.4333 14.2845 55.2741 14.5361 55.9096 14.7877C56.5452 15.0392 57.088 15.4232 57.5382 15.9396C58.0016 16.456 58.2333 17.1511 58.2333 18.025C58.2333 18.7532 58.0347 19.4218 57.6375 20.0309C57.2403 20.6267 56.6378 21.1034 55.8302 21.4609C55.0225 21.8051 54.0295 21.9772 52.8511 21.9772ZM69.9927 18.3427H62.6045L61.0753 21.8184H59.0296L65.3254 7.91587H67.2917L73.6074 21.8184H71.522L69.9927 18.3427ZM69.2976 16.7539L66.2986 9.94166L63.2997 16.7539H69.2976ZM85.1197 14.7877H87.0264V20.2096C86.3379 20.779 85.5368 21.2159 84.6232 21.5204C83.7096 21.825 82.7563 21.9772 81.7633 21.9772C80.3598 21.9772 79.0953 21.6727 77.9699 21.0637C76.8444 20.4414 75.9573 19.594 75.3086 18.5215C74.673 17.4358 74.3552 16.2176 74.3552 14.8671C74.3552 13.5166 74.673 12.2985 75.3086 11.2127C75.9573 10.127 76.8444 9.27964 77.9699 8.67057C79.1086 8.06151 80.3863 7.75698 81.803 7.75698C82.9152 7.75698 83.9215 7.94235 84.8218 8.31308C85.7354 8.67057 86.51 9.20019 87.1455 9.90194L85.9142 11.1333C84.802 10.0608 83.4581 9.52459 81.8824 9.52459C80.8232 9.52459 79.8699 9.75629 79.0225 10.2197C78.1884 10.6699 77.533 11.3054 77.0563 12.1263C76.5796 12.934 76.3413 13.8476 76.3413 14.8671C76.3413 15.8734 76.5796 16.787 77.0563 17.6079C77.533 18.4156 78.1884 19.0511 79.0225 19.5145C79.8699 19.9779 80.8166 20.2096 81.8626 20.2096C83.1072 20.2096 84.1929 19.9117 85.1197 19.3159V14.7877ZM99.6868 18.3427H92.2986L90.7693 21.8184H88.7237L95.0195 7.91587H96.9857L103.301 21.8184H101.216L99.6868 18.3427ZM98.9917 16.7539L95.9927 9.94166L92.9937 16.7539H98.9917Z" fill="white"/>
        </svg>
          <i class="fa-solid fa-bars" id="btn"></i>
      </div>
        <div class="nav_groups">
          <div class="nav_groups_main">
            <div class="da_header">
            <h1>DASHBOARD</h1>
            </div>
              <ul class="nav_lists">
                <li>
                  <a href="/"><i class="fa-solid fa-house"></i> <span class="links_name">Home</span></a>
                </li>
                <li>
                  <a href="/users"><i class="fa-solid fa-users"></i> <span class="links_name">Users</span></a>
                </li>
                <li>
                  <a href="/feedback"><i class="fa-duotone fa-comments"></i> <span class="links_name">Feedback</span></a>
                </li>
              </ul>
          </div>    
          <div class="nav_groups_main">
            <div class="da_header">
            <h1>Account</h1>
            </div>
            <ul class="nav_lists">
              <li>
                <a href="/pp.html"><i class="fa-solid fa-user"></i><span class="links_name">Profile</span></a>
              </li>
            </ul>
          </div>
        </div>    
  </div>
  <!-- section-starts -->
  <div class="hero">
      <nav>
        <h1>Dashboard</h1>
          <ul class="nav_click">
              <li>
                <div class="search">
                <svg width="16" height="16" viewBox="0 0 16 16" fill="none" xmlns="http://www.w3.org/2000/svg">
                  <path d="M14.9379 14.9375L12.1813 12.0215C13.2778 10.8859 13.9209 9.38844 13.9896 7.81139C14.0583 6.23434 13.5478 4.68663 12.5542 3.45997C11.5607 2.23331 10.1528 1.41244 8.59586 1.15206C7.03893 0.891694 5.44054 1.20981 4.10194 2.04646C2.76335 2.8831 1.77701 4.18049 1.32884 5.69408C0.880674 7.20767 1.00163 8.83292 1.66891 10.2635C2.33619 11.6941 3.5037 12.8312 4.95139 13.4604C6.39908 14.0897 8.02696 14.1677 9.52819 13.6798" stroke="#8C9EB2" stroke-linecap="round" stroke-linejoin="round"/>
                  </svg>
                  <input type="text" placeholder="search">  
                  </div>                
              </li>
              <li>
                <div class="sign_in">
                <svg width="14" height="16" viewBox="0 0 14 16" fill="none" xmlns="http://www.w3.org/2000/svg">
                  <path d="M7 8C9.20938 8 11 6.20906 11 4C11 1.79094 9.20938 0 7 0C4.79063 0 3 1.79094 3 4C3 6.20906 4.79063 8 7 8ZM8.58438 9.5H5.41563C2.42531 9.5 0 11.925 0 14.9156C0 15.5138 0.485 15.9991 1.08312 15.9991H12.9175C13.5156 16 14 15.5156 14 14.9156C14 11.925 11.575 9.5 8.58438 9.5Z" fill="#7B809A"/>
                  </svg>
                <h1>Sign In</h1>      
                </div>            
              </li>
              <li>
                <svg width="14" height="14" viewBox="0 0 14 14" fill="none" xmlns="http://www.w3.org/2000/svg">
                  <path d="M8.21342 13.6667H5.78675C5.63471 13.6667 5.48722 13.6148 5.36875 13.5195C5.25029 13.4242 5.16796 13.2912 5.13542 13.1427L4.86408 11.8867C4.50212 11.7281 4.15891 11.5298 3.84075 11.2954L2.61609 11.6854C2.47113 11.7316 2.31472 11.7269 2.17283 11.6719C2.03095 11.617 1.91212 11.5152 1.83609 11.3834L0.620086 9.28271C0.544849 9.1508 0.516607 8.99726 0.539981 8.84721C0.563354 8.69716 0.636958 8.55948 0.748752 8.45671L1.69875 7.59004C1.65555 7.19745 1.65555 6.8013 1.69875 6.40871L0.748752 5.54404C0.6368 5.44122 0.563095 5.30342 0.539718 5.15323C0.516341 5.00304 0.544679 4.84935 0.620086 4.71737L1.83342 2.61537C1.90945 2.48358 2.02828 2.38177 2.17017 2.32683C2.31205 2.2719 2.46846 2.26715 2.61342 2.31337L3.83809 2.70337C4.00075 2.58337 4.17009 2.47137 4.34475 2.37004C4.51342 2.27537 4.68675 2.18937 4.86408 2.11271L5.13609 0.858041C5.16847 0.709506 5.25064 0.576499 5.36898 0.481073C5.48733 0.385647 5.63473 0.333534 5.78675 0.333374H8.21342C8.36544 0.333534 8.51285 0.385647 8.63119 0.481073C8.74953 0.576499 8.8317 0.709506 8.86409 0.858041L9.13875 2.11337C9.50025 2.27289 9.84337 2.47116 10.1621 2.70471L11.3874 2.31471C11.5323 2.26865 11.6885 2.27349 11.8303 2.32841C11.972 2.38334 12.0907 2.48506 12.1668 2.61671L13.3801 4.71871C13.5348 4.99004 13.4814 5.33337 13.2514 5.54471L12.3014 6.41137C12.3446 6.80397 12.3446 7.20011 12.3014 7.59271L13.2514 8.45937C13.4814 8.67137 13.5348 9.01404 13.3801 9.28537L12.1668 11.3874C12.0907 11.5192 11.9719 11.621 11.83 11.6759C11.6881 11.7309 11.5317 11.7356 11.3868 11.6894L10.1621 11.2994C9.84417 11.5336 9.50117 11.7317 9.13942 11.89L8.86409 13.1427C8.83157 13.2911 8.74934 13.424 8.63101 13.5193C8.51268 13.6146 8.36535 13.6666 8.21342 13.6667ZM6.99742 4.33337C6.29017 4.33337 5.6119 4.61433 5.1118 5.11442C4.6117 5.61452 4.33075 6.2928 4.33075 7.00004C4.33075 7.70728 4.6117 8.38556 5.1118 8.88566C5.6119 9.38576 6.29017 9.66671 6.99742 9.66671C7.70466 9.66671 8.38294 9.38576 8.88304 8.88566C9.38313 8.38556 9.66409 7.70728 9.66409 7.00004C9.66409 6.2928 9.38313 5.61452 8.88304 5.11442C8.38294 4.61433 7.70466 4.33337 6.99742 4.33337Z" fill="#7B809A"/>
                  </svg>                  
              </li>
              <li>
                <svg width="12" height="14" viewBox="0 0 12 14" fill="none" xmlns="http://www.w3.org/2000/svg">
                  <path d="M6.00008 13.6666C6.73341 13.6666 7.33341 13.0666 7.33341 12.3333H4.66675C4.66675 12.6869 4.80722 13.0261 5.05727 13.2761C5.30732 13.5262 5.64646 13.6666 6.00008 13.6666ZM10.0001 9.66663V6.33329C10.0001 4.28663 8.90675 2.57329 7.00008 2.11996V1.66663C7.00008 1.11329 6.55341 0.666626 6.00008 0.666626C5.44675 0.666626 5.00008 1.11329 5.00008 1.66663V2.11996C3.08675 2.57329 2.00008 4.27996 2.00008 6.33329V9.66663L0.666748 11V11.6666H11.3334V11L10.0001 9.66663Z" fill="#7B809A"/>
                  </svg>                  
              </li>
          </ul>
      </nav>
      <div class="table_section">
        <div class="background_image">
            <img src="/images/pp.png" alt="">
        </div>
          <div class="table_tp_lr">
            <div class="mixed_pp">
              <div class="sided_with_text_image">
                  <img src="/images/pp_img.png" alt="">
                  <div class="sided_image_text">
                      <h3>Richard Davis</h3>
                      <h4>CEO / Co - Founder</h3>
                  </div>
              </div>
              <div class="mixed_rename">
                  <button><a href="./save">Edit</a></button>
              </div>
            </div>
            <div class="profile_page_lr">
                <div class="profile_page_table_left">
                    <div class="platform_setting">
                        <h3>
                            Platform Setting
                        </h3>
                        <h4>Account</h4>
                        <div class="toggled_platform_text">
                          <div class="form-check form-switch">
                            <input class="form-check-input" type="checkbox" role="switch" id="flexSwitchCheckDefault">
                            <label class="form-check-label" for="flexSwitchCheckDefault"><p>Email me when someone mentions me</p></label>
                          </div>
                          <div class="form-check form-switch">
                            <input class="form-check-input" type="checkbox" role="switch" id="flexSwitchCheckChecked">
                            <label class="form-check-label" for="flexSwitchCheckChecked"><p>Email me when someone answer on my...</p></label>
                          </div>
                          <div class="form-check form-switch">
                            <input class="form-check-input" type="checkbox" role="switch" id="flexSwitchCheckChecked">
                            <label class="form-check-label" for="flexSwitchCheckDisabled"><p>Email me when someone mentions me</p></label>
                          </div>
                        </div>
                    </div>
                    <div class="platform_setting">
                        <h3>
                            Application
                        </h3>
                        <h4>Account</h4>
                        <div class="toggled_platform_text">
                          <div class="form-check form-switch">
                            <input class="form-check-input" type="checkbox" role="switch" id="flexSwitchCheckDefault">
                            <label class="form-check-label" for="flexSwitchCheckDefault"><p>New launches and projects</p></label>
                          </div>
                          <div class="form-check form-switch">
                            <input class="form-check-input" type="checkbox" role="switch" id="flexSwitchCheckDefault" >
                            <label class="form-check-label" for="flexSwitchCheckChecked"><p>Monthly product updates</p></label>
                          </div>
                          <div class="form-check form-switch">
                            <input class="form-check-input" type="checkbox" role="switch" id="flexSwitchCheckDefault">
                            <label class="form-check-label" for="flexSwitchCheckDisabled"><p>Subscribe to newsletter</p></label>
                          </div>
                        </div>
                    </div>
                </div>
                <div class="profile_page_table_right">
                    <div class="profile_information">
                        <h3>Profile Information</h3>
                        <p>Hi, I’m Alec Thompson, Decisions: If you can’t decide, the answer is no. If two equally difficult paths, choose the one more painful in the short term (pain avoidance is creating an illusion of equality).</p>
                    </div>
                    <div class="personal_details">
                        <h5>Full Name:<span>Alec M. Thompson</span></h5>
                        <h5>Mobile:<span>345432543</span></h5>
                        <h5>Email:<span>alecthompson@gmail.com</span></h5>
                        <h5>Location:<span>USA</span></h5>
                        <h5>Social:<span class="socials"><svg width="20" height="20" viewBox="0 0 20 20" fill="none" xmlns="http://www.w3.org/2000/svg">
                          <g clip-path="url(#clip0_169_5303)">
                          <path d="M18.8962 20.0001C19.5057 20.0001 20 19.5059 20 18.8962V1.10383C20 0.494141 19.5057 0 18.8962 0H1.10383C0.494062 0 0 0.494141 0 1.10383V18.8962C0 19.5059 0.494062 20.0001 1.10383 20.0001H18.8962Z" fill="#395185"/>
                          <path d="M13.7995 20.0001V12.255H16.3993L16.7885 9.23663H13.7995V7.30944C13.7995 6.43553 14.0423 5.83999 15.2955 5.83999L16.8938 5.83928V3.13968C16.6173 3.10288 15.6685 3.02069 14.5648 3.02069C12.2602 3.02069 10.6826 4.42733 10.6826 7.01061V9.23663H8.07617V12.255H10.6826V20.0001H13.7995Z" fill="white"/>
                          </g>
                          <defs>
                          <clipPath id="clip0_169_5303">
                          <rect width="20" height="20" fill="white"/>
                          </clipPath>
                          </defs>
                          </svg>
                          <svg width="20" height="17" viewBox="0 0 20 17" fill="none" xmlns="http://www.w3.org/2000/svg">
                            <g clip-path="url(#clip0_169_5306)">
                            <path d="M20 1.98827C19.2511 2.32005 18.4567 2.53783 17.6433 2.63436C18.4905 2.12655 19.1411 1.32241 19.4474 0.364287C18.642 0.842244 17.7608 1.179 16.8419 1.35999C16.0934 0.562568 15.027 0.064209 13.8468 0.064209C11.5807 0.064209 9.74344 1.9014 9.74344 4.16733C9.74344 4.48897 9.77977 4.8021 9.84969 5.10249C6.43953 4.93132 3.41609 3.2978 1.39227 0.815302C1.03914 1.42132 0.836797 2.12624 0.836797 2.87811C0.836797 4.30171 1.56125 5.55757 2.66219 6.29342C2.01059 6.27302 1.37332 6.09703 0.803594 5.78014C0.803359 5.79733 0.803359 5.81452 0.803359 5.83178C0.803359 7.81983 2.21773 9.47827 4.09477 9.85522C3.49054 10.0195 2.85674 10.0436 2.2418 9.92553C2.76391 11.5557 4.2793 12.7419 6.07477 12.7751C4.67047 13.8756 2.90117 14.5316 0.978828 14.5316C0.647578 14.5316 0.321016 14.5122 0 14.4743C1.81586 15.6385 3.97266 16.3178 6.28984 16.3178C13.8373 16.3178 17.9644 10.0654 17.9644 4.64319C17.9644 4.46522 17.9605 4.28827 17.9525 4.11233C18.7558 3.53162 19.4492 2.81234 20 1.98827Z" fill="#55ACEE"/>
                            </g>
                            <defs>
                            <clipPath id="clip0_169_5306">
                            <rect width="20" height="16.3281" fill="white"/>
                            </clipPath>
                            </defs>
                            </svg>
                            <svg width="18" height="18" viewBox="0 0 18 18" fill="none" xmlns="http://www.w3.org/2000/svg">
                              <path d="M13.8277 5.34834C13.7248 5.08129 13.567 4.83877 13.3646 4.63639C13.1623 4.43402 12.9197 4.27628 12.6527 4.17334C12.2843 4.03717 11.8954 3.96502 11.5027 3.96001C10.8494 3.93001 10.6527 3.92334 9.00019 3.92334C7.34769 3.92334 7.15186 3.93001 6.50019 3.96001C6.1075 3.96422 5.71846 4.03611 5.35019 4.17251C4.80936 4.38084 4.38353 4.80751 4.17519 5.34751C4.03853 5.71667 3.96686 6.10584 3.96186 6.49751C3.93186 7.15084 3.92603 7.34667 3.92603 9.00001C3.92603 10.6533 3.93186 10.85 3.96186 11.5025C3.96603 11.895 4.03853 12.2842 4.17436 12.6525C4.27734 12.9195 4.4351 13.162 4.63747 13.3644C4.83984 13.5668 5.08234 13.7245 5.34936 13.8275C5.71853 13.9633 6.10769 14.0358 6.49936 14.04C7.15186 14.07 7.34769 14.0758 9.00103 14.0758C10.6544 14.0758 10.851 14.07 11.5035 14.04C11.8963 14.0355 12.2853 13.9633 12.6535 13.8267C12.9206 13.7237 13.163 13.5659 13.3654 13.3636C13.5678 13.1612 13.7255 12.9187 13.8285 12.6517C13.9652 12.2842 14.0369 11.895 14.0419 11.5017C14.0719 10.8492 14.0777 10.6533 14.0777 9.00001C14.0777 7.34667 14.0719 7.15084 14.0419 6.49834C14.0373 6.1056 13.9652 5.71657 13.8285 5.34834H13.8277ZM9.00019 12.1792C8.5827 12.1792 8.16929 12.0969 7.78358 11.9372C7.39786 11.7774 7.04739 11.5432 6.75218 11.248C6.45697 10.9528 6.22279 10.6023 6.06303 10.2166C5.90326 9.83091 5.82103 9.4175 5.82103 9.00001C5.82103 8.58251 5.90326 8.16911 6.06303 7.78339C6.22279 7.39768 6.45697 7.04721 6.75218 6.752C7.04739 6.45678 7.39786 6.22261 7.78358 6.06284C8.16929 5.90307 8.5827 5.82084 9.00019 5.82084C9.84336 5.82084 10.652 6.15579 11.2482 6.752C11.8444 7.3482 12.1794 8.15684 12.1794 9.00001C12.1794 9.84317 11.8444 10.6518 11.2482 11.248C10.652 11.8442 9.84336 12.1792 9.00019 12.1792ZM12.3052 6.43751C12.1125 6.43105 11.9298 6.34995 11.7957 6.21133C11.6617 6.07271 11.5867 5.88742 11.5867 5.69459C11.5867 5.50175 11.6617 5.31647 11.7957 5.17785C11.9298 5.03923 12.1125 4.95813 12.3052 4.95167H12.306C12.4988 4.95757 12.6817 5.03814 12.8162 5.17639C12.9506 5.31463 13.0261 5.49972 13.0266 5.69257C13.0272 5.88542 12.9528 6.07094 12.8191 6.20993C12.6854 6.34893 12.5029 6.43053 12.3102 6.43751H12.3052Z" fill="url(#paint0_linear_169_5309)"/>
                              <path d="M9.0002 6.93582C8.59195 6.93582 8.19286 7.05688 7.85341 7.2837C7.51396 7.51051 7.24939 7.83289 7.09316 8.21007C6.93693 8.58724 6.89605 9.00228 6.9757 9.40269C7.05534 9.8031 7.25194 10.1709 7.54062 10.4596C7.82929 10.7483 8.19709 10.9448 8.5975 11.0245C8.99791 11.1041 9.41295 11.0633 9.79012 10.907C10.1673 10.7508 10.4897 10.4862 10.7165 10.1468C10.9433 9.80733 11.0644 9.40824 11.0644 8.99999C11.0644 8.45268 10.847 7.92778 10.4601 7.5407C10.0732 7.15361 9.54834 6.93604 9.00104 6.93582H9.0002Z" fill="url(#paint1_linear_169_5309)"/>
                              <path d="M17.2751 4.89166C17.2676 4.24734 17.1492 3.60912 16.9251 3.00499C16.7621 2.56329 16.5021 2.16377 16.1642 1.83582C15.8364 1.49794 15.4368 1.23794 14.9951 1.07499C14.3905 0.851367 13.7521 0.732988 13.1076 0.72499C12.0351 0.678323 11.7142 0.666656 9.00008 0.666656C6.28758 0.666656 5.96508 0.676656 4.89341 0.72499C4.24886 0.732807 3.61042 0.851192 3.00591 1.07499C2.56397 1.23753 2.16435 1.49758 1.83675 1.83582C1.49952 2.16426 1.23962 2.56364 1.07591 3.00499C0.852324 3.60956 0.733945 4.24795 0.725915 4.89249C0.678415 5.96499 0.666748 6.28666 0.666748 9.00082C0.666748 11.715 0.676748 12.0367 0.725915 13.1083C0.734248 13.7525 0.851748 14.3917 1.07591 14.9958C1.23841 15.4375 1.49841 15.8375 1.83591 16.1642C2.16406 16.5017 2.56352 16.7617 3.00508 16.925C3.60947 17.1492 4.24798 17.2676 4.89258 17.275C5.96425 17.3242 6.28675 17.3333 9.00008 17.3333C11.7142 17.3333 12.0359 17.3233 13.1084 17.275C13.7527 17.2675 14.391 17.1491 14.9951 16.925C15.4336 16.756 15.8319 16.497 16.1643 16.1647C16.4967 15.8325 16.7559 15.4343 16.9251 14.9958C17.1484 14.3908 17.2667 13.7525 17.2751 13.1083C17.3234 12.0358 17.3334 11.7133 17.3334 8.99999C17.3334 6.28582 17.3234 5.96499 17.2751 4.89166ZM15.1542 11.5525C15.1444 12.0663 15.0472 12.5747 14.8667 13.0558C14.7076 13.4671 14.4644 13.8406 14.1526 14.1525C13.8407 14.4643 13.4672 14.7075 13.0559 14.8667C12.5749 15.0468 12.0669 15.144 11.5534 15.1542C10.8926 15.185 10.6817 15.1917 9.00008 15.1917C7.31842 15.1917 7.10842 15.1842 6.44758 15.1542C5.9341 15.1439 5.42607 15.0467 4.94508 14.8667C4.53361 14.7077 4.15991 14.4645 3.84793 14.1526C3.53594 13.8408 3.29257 13.4672 3.13341 13.0558C2.95322 12.5746 2.85601 12.0663 2.84591 11.5525C2.81675 10.8925 2.80841 10.6817 2.80841 8.99999C2.80841 7.31832 2.81591 7.10749 2.84591 6.44749C2.85601 5.93372 2.95322 5.42539 3.13341 4.94416C3.29253 4.53274 3.53588 4.15912 3.84787 3.84727C4.15986 3.53543 4.53359 3.29225 4.94508 3.13332C5.42606 2.95323 5.9341 2.85601 6.44758 2.84582C7.10842 2.81499 7.32008 2.80832 9.00092 2.80832C10.6817 2.80832 10.8926 2.81582 11.5534 2.84582C12.0672 2.85579 12.5755 2.95301 13.0567 3.13332C13.4679 3.29253 13.8412 3.53583 14.1529 3.84766C14.4646 4.15948 14.7077 4.53295 14.8667 4.94416C15.0476 5.42582 15.1442 5.93332 15.1542 6.44749C15.1842 7.10749 15.1917 7.31832 15.1917 8.99999C15.1917 10.6817 15.1842 10.8917 15.1542 11.5525Z" fill="url(#paint2_linear_169_5309)"/>
                              <defs>
                              <linearGradient id="paint0_linear_169_5309" x1="13.0625" y1="4.93859" x2="4.9405" y2="13.466" gradientUnits="userSpaceOnUse">
                              <stop stop-color="#AD00FF"/>
                              <stop offset="0.638885" stop-color="#FF0000"/>
                              <stop offset="1" stop-color="#FFD600"/>
                              </linearGradient>
                              <linearGradient id="paint1_linear_169_5309" x1="10.6515" y1="7.34865" x2="7.34887" y2="10.8165" gradientUnits="userSpaceOnUse">
                              <stop stop-color="#AD00FF"/>
                              <stop offset="0.638885" stop-color="#FF0000"/>
                              <stop offset="1" stop-color="#FFD600"/>
                              </linearGradient>
                              <linearGradient id="paint2_linear_169_5309" x1="15.6667" y1="2.33332" x2="2.33341" y2="16.3333" gradientUnits="userSpaceOnUse">
                              <stop stop-color="#AD00FF"/>
                              <stop offset="0.638885" stop-color="#FF0000"/>
                              <stop offset="1" stop-color="#FFD600"/>
                              </linearGradient>
                              </defs>
                              </svg>
                                                      
                        </span></h5>
                    </div>
                </div>
            </div>
          </div>
      </div>

  </div>
    </body>
    </html>